/* ==============     HEIGHT   ==================    */
/*@media screen and (max-height:695px){
	.sidebar-column ul li:nth-child(5){display:none;}
}

@media screen and (max-height:620px){
	.sidebar-column ul li:nth-child(4){display:none;}
}

@media screen and (max-height:545px){
	.sidebar-column ul li:nth-child(3){display:none;}
}*/

/* ====================   WIDTH   =================== */
